XML Provider

Topics: ASP.NET 2.0
Nov 9, 2011 at 1:19 PM

Hi

 

I just downloaded the blogengine.net and tried to run it but there seems to be a problem with XMLprovider.  I have downloaded into my website directory and I have loaded it into MV Vis Express 2010 and tried to debug it on my local machine but as I can't get it to build I am not getting very far.  Is there something else I needed to do before running it?

 

cheers

 

Sue

Coordinator
Nov 9, 2011 at 6:48 PM

All you need is .net framework 4.0. What build errors you getting?

Nov 10, 2011 at 12:29 PM
Thanks for getting back to me, but I sorted it out, I had read it in as a project, when I read it in as a website everything worked.

Sue


From: [email removed]
To: [email removed]
Date: Wed, 9 Nov 2011 10:48:07 -0800
Subject: Re: XML Provider [blogengine:278842]

From: rtur
All you need is .net framework 4.0. What build errors you getting?
Read the full discussion online.
To add a post to this discussion, reply to this email (blogengine@discussions.codeplex.com)
To start a new discussion for this project, email blogengine@discussions.codeplex.com
You are receiving this email because you subscribed to this discussion on CodePlex. You can unsubscribe on CodePlex.com.
Please note: Images and attachments will be removed from emails. Any posts to this discussion will also be available online at CodePlex.com